---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Deljenje Tiketa
  content: >
    <p> Deljenje tiketa organizacije dozvoljava članovima pristup tiketima koje poseduju drugi članovi organizacije. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Saradnici uvek imaju pristup tiketima.</p>
email_domain:
  title: Email Domen
  content: >
    Korisnici se mogu automatski dodati ovoj organizaciji na osnovu njihovih email domena. Koristite polje ispod da unesete jedan ili više domena odvojenih zarezom. Na primer, unesite<code>mojakompanija.com</code>za korisnike kojima se email adresa završava sa @mojakompanija.com

